﻿
.home-custom{background:#fafafa;padding: 4% 0;}
.l-wrap{padding: 0 20px;max-width:1640px;margin:0 auto;width: 100%;}
.home-title{font-size: var(--fontsize30);font-weight: 600;text-align: center;text-transform: capitalize;color: var(--fontcolor);line-height: 1.4;}
.news-item-img img{height:auto;}
#customswiper{margin-top:40px;width:100%;padding-bottom:50px;position:relative}
#customswiper .swiper-slide{padding:0 20px}
#customswiper .swiper-slide .flex{width:100%;background:#FFFFFF;display:flex;justify-content:space-between;align-items:flex-start;padding:3% 4%;position:relative}
#customswiper .swiper-slide .flex::after{content:"";position:absolute;bottom:-25px;left:50%;width:0;height:0;border-style:solid;border-width:30px 30px 0 0;border-color:#fff transparent transparent transparent}
#customswiper .img{margin-right:5%}
#customswiper .info{flex:1}
#customswiper .info .title{font-size:var(--fontsize18);font-weight:var(--fontbold6)}
#customswiper .info .text{color:var(--introcolor);margin-top:10px}
#customswiper .customswiper-next,#customswiper .customswiper-prev{position:absolute;left:0;top:100px;width:40px;height:40px;background:var(--color);border-radius:50%;display:flex;align-items:center;justify-content:center;z-index:99;cursor:pointer}
#customswiper .customswiper-next em,#customswiper .customswiper-prev em{font-size:var(--fontsize20);color:#FFFFFF}
#customswiper .customswiper-next{left:auto;right:0}
#customswiper .customswiper-pagination{text-align:center;margin-top:40px;display:flex;justify-content:center;align-items:center}
#customswiper .customswiper-pagination .swiper-pagination-bullet{background:0 0;opacity:1;width:80px;height:80px;border-radius:50%;border:1px solid #EEEEEE}
#customswiper .customswiper-pagination .swiper-pagination-bullet img{width:100%;height:100%;object-fit:cover}
#customswiper .customswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:100px;height:100px;border-color:var(--color)}
#customswiper1{margin-top:40px;width:100%;padding-bottom:50px;position:relative}
#customswiper1 .swiper-slide{padding:0 20px}
#customswiper1 .swiper-slide .flex{width:100%;background:#FFFFFF;display:flex;justify-content:space-between;align-items:flex-start;padding:3% 4%;position:relative}
#customswiper1 .swiper-slide .flex::after{content:"";position:absolute;bottom:-25px;left:50%;width:0;height:0;border-style:solid;border-width:30px 30px 0 0;border-color:#fff transparent transparent transparent}
#customswiper1 .img{margin-right:5%}
#customswiper1 .info{flex:1}
#customswiper1 .info .title{font-size:var(--fontsize18);font-weight:var(--fontbold6)}
#customswiper1 .info .text{color:var(--introcolor);margin-top:10px}
#customswiper1 .customswiper-next,#customswiper1 .customswiper-prev{position:absolute;left:0;top:100px;width:40px;height:40px;background:var(--color);border-radius:50%;display:flex;align-items:center;justify-content:center;z-index:99;cursor:pointer}
#customswiper1 .customswiper-next em,#customswiper1 .customswiper-prev em{font-size:var(--fontsize20);color:#FFFFFF}
#customswiper1 .customswiper-next{left:auto;right:0}
#customswiper1 .customswiper-pagination{text-align:center;margin-top:40px;display:flex;justify-content:center;align-items:center}
#customswiper1 .customswiper-pagination .swiper-pagination-bullet{background:0 0;opacity:1;width:80px;height:80px;border-radius:50%;border:1px solid #EEEEEE}
#customswiper1 .customswiper-pagination .swiper-pagination-bullet img{width:100%;height:100%;object-fit:cover}
#customswiper1 .customswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:100px;height:100px;border-color:var(--color)}
@media (max-width:768px){
#customswiper{margin-top:30px}
#customswiper .img{display:none}
#customswiper .info{padding:0 10px}
#customswiper .customswiper-next,#customswiper .customswiper-prev{top:30%}
#customswiper .customswiper-pagination .swiper-pagination-bullet{width:50px;height:50px}
#customswiper .customswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:60px;height:60px}
#customswiper1{margin-top:30px}
#customswiper1 .img{display:none}
#customswiper1 .info{padding:0 10px}
#customswiper1 .customswiper-next,#customswiper1 .customswiper-prev{top:30%}
#customswiper1 .customswiper-pagination .swiper-pagination-bullet{width:50px;height:50px}
#customswiper1 .customswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:60px;height:60px}}
#customswiperpag .swiper-wrapper{justify-content:center;height:150px}
#customswiperpag .swiper-slide{width:120px;height:120px;text-align:center;display:flex;justify-content:center;align-items:center}
#customswiperpag .swiper-slide img{width:80px;height:80px;object-fit:cover;cursor:pointer;border:1px solid #EEEEEE;border-radius:50%}
#customswiperpag .swiper-slide.swiper-slide-thumb-active img{width:120px;height:120px;border-color:var(--color)}
@media(max-width:768px){#customswiperpag .swiper-wrapper{justify-content:inherit}}
